.sprite { vertical-align:text-top; display: inline-block; background: url(../i/sprite.png) no-repeat; }
.sprite.sprite-arrowUp { height: 9px; width: 21px; line-height: 9px; background-position: 0 0px; }
.sprite.sprite-idiomas { height: 14px; width: 14px; line-height: 14px; background-position: 0 -9px; }
.sprite.sprite-menu-cuenta { height: 8px;width: 16px;line-height: 13px;background-position: 0px -14px;background-size: 100px; }
.sprite.sprite-menu-lupa { height: 32px; width: 26px; line-height: 32px; background-position: 0 -36px; }
.sprite.sprite-mini-logo { height: 29px; width: 60px; line-height: 29px; background-position: 0 -68px; }
.sprite.sprite-right-arrow { height: 12px; width: 12px; line-height: 12px; background-position: 0 -97px; }
.sprite.sprite-submenu-arrow { height: 16px; width: 161px; line-height: 16px; background-position: 0 -109px; }
